* {
	padding: 0;
	margin: 0;
}
html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#wrapper {
	margin: 0 auto;
	min-width: 940px;
	width: 50%;
}
h2 {
	font-style: italic;
}
#main {
	line-height: 1.4em;
}
.topnav_link a {
	color: #FFFFFF;
	float: left;
	font-family: 'Crimson Text', serif;
	font-size: 1.9em;
	font-style: italic;
	padding: 3px 5px 2px;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000;
}
.topnav_link a:hover {
	color: #FFFF7F;
}
#global_nav {
	margin: 0 0 1px;
}
#global_nav .navigation a {
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0.3em 0.3em 0;
	color: #eee;
	margin: 1em 0.3em 0;
	padding: 0.8em;
	text-transform: uppercase;
	font-size: 0.7em;
}
#global_nav li a:hover, #global_nav li a.current {
	border-color: #FFFF7F;
	color: #ffff7f;
	text-decoration: none;
}
#header {
	height: 13vw;
	min-height: 247px;
}
#lower_nav li p {
	font-family: 'Crimson Text', serif;
	font-size: 1.6em;
	font-style: italic;
	padding: 0 0.5em;
}
#lower_nav li a {
	border-left: 1px solid #ddd;
}
#lower_nav .navigation a {
	font-size: 0.87em;
}


.story_links li {
	line-height: 1.2em;
	list-style-image: url("https://amsitemag.com/includes/arrow.gif");
	padding: 0.25em 0;
}
.story_links a {
	text-decoration: none;
}
div.story_links .story_summary {
	margin: 0px;
	clear: both;
}
.story h2 {
	font-size: 1.7em;
	font-style: italic;
	line-height: 1em;
}
.story_category_group ul {
	list-style: none;
}
.story_summary {
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}
.story_summary h3, .story_summary p {
	margin: 0;
	padding: 0;
}
.block_left {
	float: left;
	padding-right: 10px;
	display: block;
}
.block_right {
	float: right;
	padding-left: 10px;
	display: block;
}
.content {
	padding-bottom: 1em;
}
.box_ads h2 {
	padding-bottom: 0.3em;
}
h4 {
	font-style: italic;
	font-weight: bold;
	padding: 3px;
}
ul.header {
	list-style: none;
	float: right;
}
ul.header li {
	float: left;
}
#ad_footer {
	clear: both;
	padding: 0px;
	color: #333;
	margin: 10px 0px 0px 5px;
}
#ad_footer .adzone {
	float: left;
	padding: 0 2px;
}
#boxed {
	padding: 0.5em;
}
#boxed h2 {
	font-size: 1.4em;
	line-height: 1.1em;
	padding: 0.5em;
}
#boxed p {
	text-align: left;
	margin: 0px;
}
#boxless {
	float: left;
	width: 62%;
}
#boxless h2 {
	padding: 5px;
}
#boxless li {
	list-style-image: url("https://amsitemag.com/includes/arrow.gif");
	padding-top: 5px;
}
#list_content {
	float: left;
	margin: 1% 1% 1% 1.5%;
	width: 50%;
}
#list_content p {
	margin: .2em 0 1.1em 0;
}
#list_content li {
	margin: 0px 25px;
}
#list_content p img {
	margin: 0 5px;
}
#list_content td p {
	margin: 0 0 0 5px;
}
#list_content ul {
	margin-bottom: 10px;
}
#list_content ul ul {
	margin: 0;
}
.category_header strong {
	font-size: 1.2em;
}
#content {
	float: left;
	margin: 1% 1.5%;
	width: 79%;
}
#content li {
	margin: 0 0 0 25px;
}
#content p {
	margin: .2em 0 1.1em 0;
}
#content p img {
	margin: 0 5px;
}
#content td p {
	margin: 0 0 0 5px;
}
#content ul {
	margin-bottom: 1em;
}
#content ul ul {
	margin: 0;
}
#featured_listings {
	border-radius: 15px;
	background: #FFFBE8;
	padding: 10px;
	box-shadow: 3px 3px 3px #DDD;
}
#footer {
	padding: 0 .5em;
}
#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer h4 {
	border-top: 1px solid #cccccc;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
	text-align: center;
	padding: 5px;
}
#footer img {
	width: 100%;
}
#footer td {
	font-size: 0.85em;
}
#footerDestinationNav {
	font-size: 0.8em;
	line-height: 1.35em;
}
.footMid {
	width: 50%;
	padding: 0.5%;
}
.footer-content {
	padding: 25px 8% 40px 8%;
	text-align: center;
	font-size: 0.85em;
}
.footer-content .footer-inner {
	padding: 25px 0px 0px 0px;
	border-top: solid 1px #ccc;
}
#leftcolumn {
	padding: 1%;
	width: 16%;
	float: left;
	font-size: 0.9em;
}
#leftcolumn ul {
	list-style: none;
}
#leftcolumn a {
	display: block;
	text-decoration: none;
}
#leftcolumn li a {
	font-weight: normal;
	line-height: 1.2em;
	padding: 3px 2px;
}
#leftcolumn li a.sub_link {
	margin: 0 0 0 15px;
}
#leftcolumn li a.showAll {
	display: none;
}
#listings .topic {
	width: 44%;
	margin: 1em;
	float: left;
}
#listings .topic .company {
	text-align: center;
	margin: 1em;
}
#listings .topic .description {
}
#listings .topic .image {
	float: none;
}
#rightcolumn {
	float: left;
	margin: 1em 0;
	padding: 0px;
	width: 28.5%;
}
#google_image_div {
	width: 26% !important;
}
/* needed? */
#rightcolumn h3 {
	font-family: arial, serif;
	font-style: italic;
}
#rightcolumn h3 a {
	text-decoration: none;
	font-style: normal;
}
#rightcolumn h4 {
	padding: 3px;
	font-style: italic;
	font-weight: bold;
}
#rightcolumn td {
	margin: 0;
	padding: 3px;
}
#rightcolumn td a {
	font-weight: normal;
}
#rightcolumn td a:hover {
	text-decoration: underline;
}
#rightcolumn .story_headlines > h4 {
	display: none;
}
#rightcolumn_nav {
	margin: 0;
	padding: 0;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
}
#rightcolumn_nav li {
	margin: 0;
	padding: 0;
	display: block;
}
#rightcolumn_nav li a {
	margin: 5px 0 0 0;
	padding: 5px;
	display: block;
}
#rightcolumn_nav li a:hover {
	margin: 5px 0 0 0;
	padding: 5px;
	display: block;
}
#fb_top {
	float: right;
	padding: 3px;
}
#upper_nav {
	height: 10px;
}
#photo_box {
	width: 100% !important;
	height: auto !important;
}
.adzone img {
	width: 100%;
}
.listing_subcategory_nav li {
	list-style: none;
	display: inline;
}
.listing_subcategory_nav {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
}
.listing_subcategory_nav a {
	padding: 5px;
	text-align: center;
}
.listing_subcategory_secondary_nav {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	text-align: center;
	padding: 5px;
}
.listing_subcategory_secondary_nav a {
	padding: 5px;
	text-align: center;
}
.list_filter {
	background: #FFF5C5;
	border-radius: 15px;
	box-shadow: 3px 3px 3px #DDDDDD;
	padding: 1.5%;
	margin: 1% 0;
}
.listing_filter {
	background-color: #FDE940;
	color: #000;
	margin-top: 4px;
	padding: 4px;
}
#county_nav {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}
#county_nav li {
	margin: 0 15px !important;
	padding: 0;
	display: inline;
}
#county_nav li a {
	font-style: italic;
	text-decoration: none;
}
#county_nav li a:hover, #county_nav li a.selected {
	text-decoration: underline;
}
#list_content #category_list ul {
	list-style: none;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}
#list_content #category_list ul li {
	display: block;
	margin: 0;
	padding: 5px 0 !important;
}
#list_content #category_list ul li a {
	padding: 0 !important;
	line-height: 1.2em !important;
}
.list_filter .filter_links {
	text-align: center;
}
.list_filter a {
	padding: 1%;
	white-space: nowrap;
}
.list_filter li {
	display: inline;
	list-style: none;
}
ul.filter_links {
	margin-top: 1%;
	line-height: 2em;
}
.adzone {
	margin: 0px 0px 10px;
}
.ad_zones_top .adzone {
	margin: -10px 0 0 0;
}
.box_ads {
	float: left;
	width: 36%;
	padding-left: 2%;
}
.lbox_ads {
	float: left;
	padding: 10px;
}
.rbox_ads {
	float: right;
	padding: 10px;
}
.header li a {
	display: block;
	float: left;
	width: 10em;
	height: 2.0em;
	text-align: center;
	text-decoration: none;
}
.category_name {
	font-style: italic;
	line-height: 1em;
	font-size: 1.8em;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
}
#stories_page .story_images img {
	width: auto;
	max-width: auto;
}
/* all needed? */
.img_left img {
	margin: 15px 15px 15px 0px;
	float: left;
	height: auto;
	width: auto;
	clear: both;
}
.img_right img {
	margin: 15px 0px 15px 15px;
	float: right;
	height: auto;
	width: auto;
}
.pic_left, .pic_left_half, .pic_left_full {
	float: left;
	padding: 0 2%;
	text-align: center;
}
.pic_right, .pic_right_half, .pic_right_full {
	float: right;
	padding: 0 2%;
	text-align: center;
}
.last_updated {
	padding-top: 5px;
	display: block;
}
.listing {
	margin: 10px 0;
	padding: 10px 0 0;
}
.listing .company {
	font-weight: bold;
	text-transform: uppercase;
}
.listing .contact_line {
	font-weight: bold;
}
.listing .image img {
	border: 0;
	width: 200px;
}/*this is for the one park page*/
.listing .image {
	float: left;
	margin: 0 1.5%;
	text-align: center;
}
.navigation li a {
	padding: 5px;
	line-height: 0.9em;
}
.thin li a {
	width: auto !important;
	height: auto;
}
.story .story_images {
	float: right;
	padding-left: 1%;
	width: 38%;
}
.story .story_images img {
	width: 100% !important;
}
.story_image p {
	width: 95%;
	font-size: 0.88em;
	font-weight: bold;
	padding: 0 1%;
	text-align: center;
}
.style2 {
	font-weight: bold;
}
.fishing_report .story_images {
	width: 45%;
	float: left;
	margin: 0 2% 2% 0;
}
.fishing_report img {
	width: 100% !important;
}
.slicknav_menu {
	display: none;
}
#home {
	border-top: none;
}
#home strong {
	font-size: 1.17em;
}
.category_header ul {
	padding: 2% 0;
}
.caption {
	text-align: center;
	font-weight: bold;
	padding: 0px 5px 5px;
	color: #6d0500;
	font-size: 0.8em
}
.calMonths {
	text-align: center;
	clear: both;
	font-weight: bold;
	padding: 1% 0 2.5%;
}
.mobAds {
	display: none;
}
.mobFootAds {
	display: none;
}
.alpha_mobile {
	display: none;
}
.mobileOnly {
	display: none;
}
/*remove after fixed in categories*/
.listing_subcategory_secondary_nav_new {
	background: #FFF5C5;
	border-radius: 15px;
	box-shadow: 3px 3px 3px #DDDDDD;
	padding: 1.5%;
}
.listing_subcategory_secondary_nav_new .subcategory_links {
	text-align: center;
	width: 100%;
}
.listing_subcategory_secondary_nav_new .subcategory_links a {
	padding: 1%;
	white-space: nowrap;
}
.link_pop {
	background-color: #DBEEF9;
	border-radius: 10px;
	padding: 10px;
}
/*new coupon styling */
.new_coup {
	margin: 1.5% 20%;
}
.over_coup {
	text-align: center;
	width: 100%;
}
.offer {
	padding: 1%;
	font-style: italic;
	font-weight: bold;
}
.disclaimer {
	font-style: italic;
	font-size: 0.9em;
	text-align: center;
}
.coup_cat {
	font-style: italic;
	line-height: 1.2em;
	font-size: 2em;
	border-bottom: 2px solid #1D1D61;
	color: #1D1D61;
}
.coupon {
	padding: 1%;
	border: #888 dashed 1px;
	margin: 1% auto;
	width: 40%;
}
.coup_bn {
	font-size: 1.6em;
	text-align: center;
	margin: 5px;
	font-weight: bold;
}
.coup_address {
	text-align: center;
}
.coup_link {
	text-align: center;
	margin: 0 0 10px 0;
}
.coup_offer {
	text-align: center;
	font-size: 1.2em;
	font-style: italic;
	margin: 0 0 10px 0;
	font-weight: bold;
}
.coup_disclaimer {
	text-align: center;
	font-size: .9em;
}
.coup_expires {
	text-align: center;
	font-size: 1.2em;
}
.brand {
	text-align: center;
	font-size: .8em;
	color: #666;
}
.coup_print {
	float: right;
}